Subject: Ticket Assigned - 6447729948 still not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Nov 2019 06:48:24 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6447729948 still not received Dear All,

I am still waiting my item# 6447729948. I have bad experience from aramex
with the second item. The delivery person did not contact me again only one
time with rude attitude and I informed him let it tomorrow I cannot today (
16.10.2019) when I reached aramex many time they informed me its back to
Landmark !! Anyhow, I’m really upset with Aramex with this bad experience!!
My kid order was floaters with hook as showing in attached picture.

Aramex Shipment No: 45042909306
Mobile Number: 0566790636

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/211024